.banner-cont img {
  width: 1000px;
  height: 250px; }

.main-cont {
  margin-top: 35px; }

.siderbar {
  width: 200px;
  float: left;
  color: #333; }

.content {
  width: 760px;
  margin-left: 240px;
  position:relative;
  /*min-height: 1000px;*/
  min-height: 350px; }

.post-cont{
  margin-bottom: 100px;
}
.post-cont .post-title {
  color: #333333;
  font-size: 24px;
  text-align: center;
  /*word-wrap: break-word;
  white-space: nowrap;*/
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 30px auto; }

.post-cont .post-date {
  text-align: center;
  color: #999;
  font-size: 16px;
  margin: 30px auto; }
